.sprotty-popup-text {
	display: block;
    font-weight: bold;
    color: black;
}

.sprotty-popup-container {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    background: white;
    border-radius: 5px;
    border: 1px solid;
    max-width: 400px;
    min-width: 100px;
}